Database patch version question

 
 

Hi all, 

 

   The newest Oracle patch (DB server) says this version affects:

 

 

Affected Products and Versions

Patch Availability

                
Oracle Database 11g Release 2, versions 11.2.0.2, 11.2.0.3

Database
<http://support.oracle.com/CSP/main/article?cmd=show&type=NOT&id74524
.1> 

Oracle Database 11g Release 1, version 11.1.0.7

Database
<http://support.oracle.com/CSP/main/article?cmd=show&type=NOT&id74524
.1> 

 

 

Does this mean that if I have the 11.2.0.1 version this patch is not
needed ? 

 

If I have the 11.2.0.1 version, how can I update to 11.2.0.2 or 11.2.0.3
? 

I had the idea that applying patches will update the version to the
newer but it does not seem like it. 

So if I wanted 11.2.0.3 version do I need to install it from scratch?
Is there a patch that will update my version to 11.2.0.3 or newer ones ?


 

Thanks a lot for clearing this issue for  me and please do not provide
me with some Oracle links about that issue as I'm reading the Oracle
page for few hours already and cannot find clear information about how
this works. 

 

I'll be grateful for few sentences explaining the issue in clear
English. 

 

 

Martin

 

 






 


--
http://www.freelists.org/webpage/oracle-l


Other related posts:

  • » Database patch version question - Kedryna Marcin-HKP384